Skip to main content
`Ctrl`+`K`

# DMPlexGetMinRadius

Returns the minimum distance from any cell centroid to a face

## Synopsis

    #include "petscdmplex.h"
    #include "petscfe.h"
    PetscErrorCode DMPlexGetMinRadius(DM dm, PetscReal *minradius)

Not Collective

## Input Parameter

- dm - the `DMPLEX`

## Output Parameter

- minradius - the minimum cell radius

## See Also

`DMPLEX`, `DMGetCoordinates()`

## Level

developer

## Location

src/dm/impls/plex/plexgeometry.c

## Examples

src/dm/tutorials/ex21.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages